use telers::{event::telegram::HandlerResult, types::Message, Bot};

use crate::{
    assets::files::{HELP_COMMAND_TEXT, PRIVACY_COMMAND_TEXT},
    utils::telegram::senders::send_html,
};

#[inline]
pub async fn help(bot: Bot, msg: Message) -> HandlerResult {
    send_html(bot, msg, HELP_COMMAND_TEXT).await
}

#[inline]
pub async fn privacy(bot: Bot, msg: Message) -> HandlerResult {
    send_html(bot, msg, PRIVACY_COMMAND_TEXT).await
}
